Subject: Re: linux-next: manual merge of the staging-next tree with the net tree

From: Greg KH <[email-masked]>
Date: Wed, 5 May 2010 23:21:29 -0700

On Thu, May 06, 2010 at 02:21:39PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Wed, 5 May 2010 21:20:48 -0700 Greg KH <[email-masked]> wrote:
> >
> > Thanks for doing this.  Hm, the arlan driver is scheduled to be deleted
> > in .35, so it would make things easier if I just do it now to keep these
> > kinds of merge issues from happening.  I'll queue that up tomorrow.
> 
> Ah, yes, that would be easier.  Thanks.

It is now deleted, along with 3 other drivers that were scheduled to be
deleted in .35, so you will not have any merge issues with them anymore.

thanks,

greg k-h